## omlib-qcalc 20150324

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "QCalc" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-qcalc 20140908-083611~git~master

=== debian/changelog ===
omlib-qcalc (20140908-083611~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200

=== debian/control ===
Source: omlib-qcalc
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-qcalc
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: QCalc is a Modelica library
 QCalc is a Modelica library

## omlib-qcalc 20150324-100836~git~master

=== debian/changelog ===
omlib-qcalc (20150324-100836~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 25 Mar 2015 19:30:48 +0100
